﻿./* _lcid="1033" _version="12.0.4518"
    _LocalBinding */
    
/* EschMinette.css
Base color: #7B0000, temporarily changed to #7B0000
*/
    
form
{
	height:100%;
}
html
{
	height:100%;
}
h1
{
	font-size:14pt;
	padding-top:0px;
	margin-top:0px;
}
h2
{
	font-size:13pt;
	padding-top:0px;
	margin-top:0px;
}
h3
{
	font-size:12pt;
	padding-top:0px;
	margin-top:0px;
}
h4
{
	font-size:11pt;
	padding-top:0px;
	margin-top:0px;
}
h5
{
	font-size:10pt;
	padding-top:0px;
	margin-top:0px;
}
.pageContent a
{
	/* margin-left:5px; */
	font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
	font-size:8pt; 
	color: #005FAF;
	text-decoration:none;
}
.mainContent
{
	margin-left:10px;
	margin-right:10px;
	font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
	font-size:9pt;
}
.mainContent a
{
	font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
	color: #005FAF;
	text-decoration:none;
}
.mainContent a:hover
{
	text-decoration:none;
}
.pageContent a img
{
	margin-right:10px;
}
.body
{
	background-color:#E2E3E5;
	height:100%;
	margin:0px;
}
.master
{
	width:950px;
	margin-left:auto;
	margin-right:auto;
	height:100%;
	background-color:#FFFFFF;
}
.masterContent
{
	background-color:#FFFFFF;
}
.spacer
{
	width:12px
}
.rsslinks
{
	margin-top:-3px;
	margin-right:10px;
	float:right;
	text-align:right;
}

.copyright
{
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;
    color: #000000; /* gray=#656b77, turquoise=#58A9E1, blue=#1E59A0 */
    clear:both;
    font-size:8pt; 
    font-family: tahoma; 
    padding-left:7px;
    padding-bottom:5px;
    padding-top:6px;
}

.breadcrumb
{
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;
    color: #000000; /* gray=#656b77, turquoise=#58A9E1, blue=#1E59A0 */
    clear:both;
    font-size:10pt; 
    font-family: tahoma; 
    padding-left:7px;
    padding-bottom:5px;
    padding-top:6px;
    border-bottom:1px #3399FF solid;
    text-transform:uppercase;
    font-style:normal;
    /* margin-bottom:2px; */
}
.breadcrumb a:active
{
	text-decoration:none;
   	color: #000000;
}
.breadcrumb:active
{
	text-decoration:none;
   	color: #000000;
}
.breadcrumb a
{
	text-decoration:none;
   	color: #000000;

}
.breadcrumb a:hover
{
	text-decoration:none;
}
.breadcrumbCurrent
{
	font-weight:bold; 
}
.login
{
	display:inline;
}
.login a:hover
{
	text-decoration:none;
}
.sharepointLogin
{
	float:right;
	display:inline;
	color:white;
}
.sharepointLogin .ms-globallinks
{
    position:relative;
}
a.#zz1_MyLinksMenuMenu
{
    font-family:Tahoma;
}
a.#zz8_Menu
{
    font-family:Tahoma;
}
div.#zz8_Menu_t img
{
    vertical-align:middle;
}
{
	color:white;
}
.sharepointLogin .ms-globallinks .ms-SPlink a:link
{
	color:white;
}
.sharepointLogin .ms-globallinks a:visited
{
	color:white;
}
.sharepointLogin .ms-globallinks .ms-SPlink
{
	color:white;
}
.sharepointLogin div
{
	color:#005FAF;
}
.topArea
{
	background:url("/Style Library/images/eschblue_2013_top.png") no-repeat;
	background-position:top left;
	height:155px;
}
.topArea :active
{
	text-decoration:none;
}
.bottomAreaLeft
{
	height:125px;
	width:200px;
	background-color:#005FAF;
}
.bottomArea
{
	/*background:url('/Style%20Library/Images/eschwave_bottom.jpg') no-repeat center top;*/
	height:0px;
	width:900px;
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 8pt; 
	color: #000000;
}
.logo
{
	text-align: center;
    float:left;
    clear:right;
    width: 200px;
	height: 80px;
	/* margin-left:33px; */
	margin-top:75px;
}
/*
.logo a
{
	color: #656B77;
	background-image:url("/Style Library/images/esch_logo.jpg");
	background-repeat:no-repeat;
	background-position:left center;
	display:block;
}
*/
.topLinkBar 
{
    float:right;
    width:auto;
	padding-left: 1px;
	padding-right: 7px;
   	display:inline;
}
.toplinkbar a:active
{
   	color: #444444;
	font-family: tahoma;  
	font-size:9pt; 
	text-decoration:none;
}
.topLinkBar a
{
   	color: #444444;
	font-family: tahoma;  
	font-size:9pt; 
	text-decoration:none;
}
.topLinkBar a:hover
{
	text-decoration:none;
}
.topLink
{
   	background: url("/Style Library/Images/linksdivider.gif") right 6px no-repeat;
   	display:inline;
}	
.console
{
	clear:both;
}

/*
.search .ms-sbcell .ms-sbplain
{
    margin-right:2px;
    margin-left:2px;
    border:1px #555555 solid;
    height:14px;
}
.search .ms-sbcell
{
    border:none;
    font-weight:normal; 
    font-size:8pt; 
    color: #3A4663;
    padding:0px;
}
.search .ms-sbgo
{
    background:none;
}
*/

.siteActionMenu
{
    float:right;
}
.authoringRegion
{
	width:100%;
	background-color:#EEEEEE;
	color:#333333;
}
.topNavContainer
{
	/*background-image:url("/Style Library/images/bl_Navbar_Gd_Default.jpg");*/
	background-repeat:repeat-x;
	/*height:40px;*/
}
	background-repeat:repeat-x;
	/*height:40px;*/
}
.topNav
{
    *position:relative;
    *top:-1px;
}
.topNavItem
{
	/*background-image: url('/Style Library/Images/bl_Navbar_Splitter.jpg');
	background-repeat:no-repeat;
	background-position:top right;*/
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 8pt; 
	color: #0957A1;
	text-transform: uppercase;	
	font-weight:bold;
}
.topNavItem a
{
	display:block;
	padding:5px 5px 5px 5px;
	/*height:32px;*/
}
.topNavItem a:visited
{
	color: #0957A1;
}
.topNavSelected a
{
	color: #0957A1;
}
.topNavHover a
{
	background-color:#FFFFFF;
	color: #3399FF;
}
.topNavHover a:visited
{
	color: #3399FF;
}
.topNavFlyOuts
{
	margin-top:8px;
	border: 1px solid #FFFFFF; 
}
.topNavFlyOutsItem
{	
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 8pt; 
	background-color: #FFFFFF;
	color: #0957A1; 
	*width:150px;
	min-width:150px;
	text-transform: uppercase;	
}
.topNavFlyOutsItem a
{
    display:block;
    padding:4px 5px 4px 5px;
}
.topNavFlyOutsHover
{
	background-color: #3399FF;
}
.topNavRoundRight
{
    width:0px;
}
.topNavRoundLeft
{
    width:0px;
}
.leftNav
{
	background-color: #949599;
	background-image:url("/Style%20Library/Images/esch_menu.jpg");
	width:100%;
	height:35px;
	text-transform: uppercase;
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  	
}

.leftColumn
{
	width:200px;
	background-color: #0856A1;
}
.leftNavTopSpacer
{
	width:200px;
	height:110px;
	background:url("/Style Library/images/eschminette_menutop.png") no-repeat;
	background-position:top left;
	background-color: #0856A1;
}
.leftNavSpacer
{
	width:200px;
}
.leftNavSelected
{
	background-color: #B00000;
	color: #FFFFFF;
	/* border-top:1px #FFFFFF solid;
	border-bottom:1px #FFFFFF solid; */
	line-height:14pt;
}
.leftNav3
{
	color: #FFFFFF;
}
.leftNav2
{
	color: #FFFFFF;
	border-bottom:1px #3399FF solid;
}
.leftNav1
{
	color: #FFFFFF;
	border-right:1px #005FAF solid;
}
.leftNav1
{
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 9pt; 
	font-weight:normal; 
	line-height:30px;
	list-style-type:none;
	padding-right:5px;
}
.leftNav1 a
{
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 9pt; 
	font-weight:bold; 
	padding-left:10px;
	display:block;
	padding-right:10px;
	white-space:nowrap;
}
.leftNav2
{	
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 8pt; 
	line-height:14pt;
}
.leftNav2 a
{
	padding-left:10px;
	display:block;
	padding-right:10px;
}
.leftNav3
{	
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 8pt; 
	line-height:14pt;
}
.leftNav3 a
{
	padding-left:18px;
	display:block;
	padding-right:10px;
}
.leftNavHover
{
	height:30px;
	color:#FFFFFF;
}
.leftNavFlyOuts
{
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	background-color: #0856A1;
	color:#FFFFFF;	
	border-left: 5px solid #005CA5; 
}
.leftNavFlyOutsItem
{
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
	font-size:9pt;
	font-weight:bold;
	height:25px;	
	background-color:#EEEEEE;
	color:#FFFFFF;	
	
	
}
.leftNavFlyOutsItem a
{
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;   
	white-space:nowrap;
	padding:1px 5px 1px 5px;	
	color:#005FAF;
	width:200px;
	min-width:150px;

}
.leftNavFlyOutsHover
{
	 background-color: #E2E3E5;	
}
.pageTitle
{
	margin:0px;
	font-family: 'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;  
	font-size: 9pt; 
	font-weight: bold; 
	color: black; /* #1E59A0; */
	padding-top: 10px;
	padding-bottom: 10px;
	margin-left:12px;
	margin-right:10px;
	text-transform:uppercase;
}
/*.pageTitle h1
{
	margin:0px;
	padding:0px;
}*/
.mainContainer
{
	/* margin-left:10px;
	margin-right:10px; */
}
.bottomLinkBar
{
	font-family: tahoma;  
	font-size: 8pt; 
	color: #999999;
	float:none;
}
.mainContent td.ms-pagebreadcrumb
{
	display:none;
}
.mainContent div.ms-pagebreadcrumb
{
	display:none;
}
div.ms-wikieditouter
{
	position:static;
	border-bottom: 1px #6393d4 solid;
	margin-bottom:8px;
	margin-right:5px;
	border-right-width:1px;
}
div.ms-quicklaunchouter
{
	margin-left:7px;
	margin-top:5px;
	width:158px;
	border-width:0px;
}


/* Web parts */
.pageContent .ms-WPBody a:link {}
div.ms-wpbody a:visited {}
div.ms-wpbody a:hover {}

/* Links */
.link-item a:link{
font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
font-size:8pt; 
color: #005FAF;
text-decoration:none;
}
.link-item a{
font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
font-size:8pt; 
color: #3399FF;
text-decoration:none;
}
.link-item{
font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
font-size:8pt; 
color: #3399FF;
text-decoration:none;
}
.link-item a:active{
color: #4167AF;
text-decoration:none;
}
.link-item a:visited{
color: #005FAF;
text-decoration:none;
}
.link-item a:hover{
color: #3399FF;
text-decoration:none;
}
.link-item-large a:link{
font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
font-size:18pt; 
color: #3399FF;
text-decoration:none;
}
.link-item-large a{
font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
font-size:18pt; 
color: #3399FF;
text-decoration:none;
}
.link-item-large{
font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
font-size:18pt; 
color: #3399FF;
text-decoration:none;
}
.link-item-large a:active{
color: #4167AF;
text-decoration:none;
}
.link-item-large a:visited{
color: #3399FF;
text-decoration:none;
}
.link-item-large a:hover{
color: #3399FF;
text-decoration:none;
}
.icon
{
	width:22px;
	height:22px;
	text-align:center;
	vertical-align:middle;
	display:inline;
}
.ms-asset-icon
{
	margin-right:5px;
}
.ms-selectedtitle
{
	font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif;
	color: #3399FF;
	font-size: 16px;
	font-weight: bold;
	white-space: nowrap;
}
.headertitle
{
	color: #3399FF;
}

/* Groups in data views */
.esch-faq-group
{
	font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
	font-size:10pt; 
	color: #3399FF;
	text-decoration:none;
	list-style-image: url('/Style Library/Images/white_arrow.gif');
}

.esch-faq-item
{
	font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
	font-size:9pt; 
	color: #000000;
	border-left: 4px dotted #EEEEEE;
	padding-left: 20px;
}

/* News */

.esch-news
{
	font-family:'Trebuchet MS',Tahoma,Arial,Helvetica,sans-serif; 
	font-size:9pt; 
	color: #000000;
}

.esch-news a
{
	font-size: 9pt;
}

.actumainlink img
{
	margin-right:5px;
}


/* Tribune */

.tribuneimage > div > span > img
{
	width:920px;
	height:250px;
}

/* Communique urgent */

.communique_urgent
{
	background-color: #3399FF;
	color: white;
	font-weight: bold;
	border-bottom: 10px double white;
	padding:5px;
}
.communique_urgent_title
{
	 /*text-transform: uppercase;
	 letter-spacing: 4px;*/
	 font-size: 13pt;
	 color: white;
	 background-color: #3399FF;
	 padding: 1px;
	 border: 1px solid white;
}

.communique_urgent a
{
	text-decoration:none;
}
.communique_urgent a:hover
{
	text-decoration:none;
}
.communique_urgent a:visited
{
	text-decoration:none;
}

/* ************** AGENDA ajouté par JLP *****************************/
.Jour5Over
{
    background-color: #edf9ff;
    border-color: #daf2fc;
}

.Jour4Over
{
    background-color: #edf9ff;
    border-color: #daf2fc;
}

.Jour3Over
{
    background-color: #edf9ff;
    border-color: #daf2fc;
}

.Jour2Over
{
    background-color: #edf9ff;
    border-color: #daf2fc;
}

.Jour1Over
{
    background-color: #edf9ff;
    border-color: #daf2fc;
}

.Jour1Out
{
    background-color: #EAEAEA;
}

.Jour2Out
{
    background-color: #FFFACD;
}

.Jour3Out
{
    background-color: #FFFFFF;
}
.Jour4Out
{
    background-color: #8080FF;
}
.Jour5Out
{
    background-color: gray;
}


TABLE.TMain {

}

TD.HMain
{
    border: #CCCCCC solid 1px;
    width: 118px;
    text-align: center;
    font-weight: bold;
    padding-top: 0px;
    padding-bottom: 3px;
}
TD.RMain
{
    border: #CCCCCC solid 1px; 
    /* border-right: #CCCCCC solid 1px; */
    /* width: 118px; */
    text-align: left;
    padding-top: 0px;
    padding-bottom: 0px;
   /* padding-left: 3px;
    padding-right: 3px; */
    vertical-align: top;
}

DIV.SelectCategories {
    background-color: white; 
}

DIV.TopCategorie
{
    padding-left: 3px;
    padding-right: 3px;
    padding-top: 1px;
    padding-bottom: 1px;
}
DIV.divHR
{
    /* border-top: #CCCCCC solid 1px; */
    height: 0px;
}

DIV.divHeure
{
    padding-left: 3px;
    padding-right: 3px;
    height: 20px;
}

DIV.divEvent
{
    margin-bottom: 4px;
}


SPAN.AGLien {
  font-weight: bold;
}

DIV.AGLien a a:visited {
    text-decoration: none;
    display: block;
    font-weight: bold;
 /*   color: #00357A; */
}

DIV.AGLien a:hover
{
    color: white;
 /*    background-color: #00357A; */
  background-color: #3399FF;
}

SPAN.EventTitre
{
    color: #00357A;
    font-size: 16px;
    font-weight:bolder;
}

SPAN.EventHeure
{
    font-weight: bold;
}
DIV.EventDetail
{
    position: relative;
    padding-top: 20px;
}
SPAN.EventResume
{
    color: #00357A;
    font-weight: bold;
}
DIV.EventAdresse
{
    position: relative;
    padding-top: 20px;
}

SPAN.EventAGLieu
{
    font-weight: bold ;
}

/******  fin partie Agenda *************/
